@charset "UTF-8";
/* CSS Document */

html{
	-webkit-text-size-adjust: none;
}

body{
	background-color:#333;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#fefefe;
}

h1{
	font-size:18px;
	color:#fefefe;
	padding:0;
	margin:0;
	font-weight:normal;
}

h2{
	font-weight:normal;
	color:black;
	font-size:18px;
}

#imagescontainer .tel{
	margin-left: 0%;
    width: 100%;
}

a{
	color:#A8A8A8;
	text-decoration:none;
}

a:hover{
	color:white;
}

img{
	border:0;
	margin:0;
	padding:0;
}

p{
	margin-bottom:30px;
	line-height:150%;
}

nav ul{
	list-style-type: none;
    margin-bottom: 35px;
    margin-top: -22px;
	margin-right:20px;
	margin-top:20px;
}


nav li{
	display:inline;
	margin-right:20px;
}

li.last{
	margin-right:0px;
}

header{
	margin-left: auto;
    margin-right: auto;
    max-width: 850px;
    text-align: right;
	margin-bottom:30px;
	text-align:left;
}

section{
	max-width:770px;
	padding:40px 40px 20px 40px;
	background-color:#222;
	margin-left:auto;
	margin-right:auto;
}

footer{
	text-align:center;
	color:#b3b3b3;
	margin-top:15px;
}

footer a{
	color:#b3b3b3;
}


#logo{
	display: table;
    margin-bottom: -10px;
    margin-top: 30px;
	margin-left:38px;
}

#goToSite{
	position:relative;
	top:-5px;
}

#imagescontainer{
	display:table;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	}

#imagescontainer a{
    float: left;
	margin:2px 0 -3px 2px;
	width:33%;
}

#imagescontainer .squareHlink{
	width:66%;
}

#imagescontainer .fullwith{
	width:100%;
}

#imagescontainer a img{
	width:100%;
	height:auto;
}

#calltoaction{
	font-family: 'Roboto Slab', serif;
	width:169px;
	height:168px;
	background:url(images/calltoaction.png);
	background-size:100% auto;
	background-repeat:no-repeat;
	position:absolute;
	left:31%;
	top:56%;
	margin-left:-50px;
	margin-top:-85px;
	text-align:center;
	cursor:pointer;
	width:19.45%;
}

#calltoaction a{
	color:black;
}

#calltoaction h2{
	margin-left:7%;
	margin-right:10%;
	margin-top:32%;
	color:#555;
	font-size: 1.1w;
}

.address{
	text-align:center;
	margin-bottom:0px;
}

@media (max-width:960px) {
	#imagescontainer a{
		width:32%;
	}
	
	#calltoaction h2{	
		font-size: 1.7vw;
	}
}

@media (max-width:768px) {
	#calltoaction{
		width:25%;
		left:28%;
	}	
	
	#logo{
	margin-left:40px;
	}
}


@media (max-width:680px) {
	header{
		text-align:left;
	}
	
	#logo{
	margin-left:40px;
	}
	
	nav{
		margin-left:0px;
		margin-top:40px;
		margin-bottom:-15px;
	}
	
	.address,footer{
		padding-left:10px;
		padding-right:10px;
	}
	
	
	
	#imagescontainer {
		margin-top:30%;
	}
	
	#imagescontainer a{
		width:32%;
	}
	
	nav li{
		display:list-item;	
	}
	
	li{
	display:list-item;
	font-size:14px;
	margin-top:8px;
	}
	
	.address, footer {
    padding:0px;
	font-size:11px;
	}
	
	#calltoaction{
		width:30%;
		top:8%;	
		left:88%;
	}
	
	#calltoaction h2{
		font-size:2.5vw;
	}
	
	#goToSite{
	top:20px;
	margin-left:40px;
	}
	
	header{
	margin-bottom:50px;
	}
}

@media (max-width:400px) {
	#logo img{
		width:240px;
		height:auto;
	}
	
	#calltoaction{
		width:40%;
		top:35%;	
		left:95%;
	}
	
	#calltoaction h2{
		font-size:3vw;
	}
}


